Subject: Re: [PATCH] [2.4] forcedeth network driver

From: Vojtech Pavlik <[email-masked]>
Date: Sat, 24 Jan 2004 23:46:35 +0100

On Sat, Jan 24, 2004 at 11:33:27PM +0100, Carl-Daniel Hailfinger wrote:

> >>>Do you have specs that show that all nForce versions support unaligned 
> >>>buffers? skb_reserve is a performance feature, I don't want to add it 
> >>>yet. Testing that it works is on our TODO list.
> >>
> >>hmmmm, is nForce ever found on non-x86 boxes?  I would think that 
> >>skb_reserve might be -required- for some platforms.
> > 
> > 
> > AMD64 and PPC64 as far as I know. But you may consider the first one
> > still a x86 box.
> 
> Hmmm. I thought only GeForce graphics were available on PPC64 and nForce
> mainboard chipsets (including the onboard nic) were not.
 
Well, my memory may be tricking me (I'm not really sure about this), but
I remember there was supposed to be a PPC64 northbridge with a HT link,
made exactly for the purpose of connecting an nForce southrbridge to it.
But it definitely is not in production yet.

-- 
Vojtech Pavlik
SuSE Labs, SuSE CR